<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.916000366211</MDI>
      <MDI key="STATISTICS_MEAN">26.517372089826</MDI>
      <MDI key="STATISTICS_MINIMUM">7.0879998207092</MDI>
      <MDI key="STATISTICS_STDDEV">5.2841335857424</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
